Subject: Re: [Fot] New Video

From: Yahoo <[email-masked]>
Date: Sun, 6 Jan 2013 09:38:21 -0700

Hey dude.  I am laid up this weekend. Had wrist surgery Friday and been on
some good drugs.  Loopy is a good word for me.

Tu

Sent from my iPhone

'63 Triumph TR4 DP Race Car
++++

On Jan 5, 2013, at 7:17 PM, "Jim Gray" <[email-masked]> wrote:

> Well driven Jim, really nice course too.
> Jim Gray
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Jim Norlin
> Sent: Saturday, January 05, 2013 6:22 PM
> To: FOT
> Subject: [Fot] New Video
>
> Happy New Year FOT.  To help you get your thoughts back on racing, I've
> posted a new video on Youtube.  It's from the final race at the Columbia
> River Classic in Portland.  This was Monday afternoon of Labor Day
> weekend and a lot of the cars had already left for home. Jeff Quick in
> his TR4 and Gary Silcox in the Elva started at the back for fun.  You
> see them blast by me on lap 2.  There's also some good footage of Bill
> Hart's Devin during the first couple of laps. The video ends early
> because of the 15 minute time limit on Youtube.
>
> I used Dashware to synch my AIM data with the GoPro video.  The only
> problem is the lap count is off since I started the data system in the
> paddock to watch the temps as I warmed up the car.  Every time the data
> gets turned on and off, it counts as a lap.  Need to figure out how to
> reset it on pregrid.
>
> Anyway, enjoy!
>
> Jim Norlin
>
> http://www.youtube.com/watch?v=g9yt7zJHwSc
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]